body {
    background-color: rgba(201, 76, 76, 0.3);
  }

h1 {
    font-family: "Lucida Console"; 
    text-align:center;
    font-size: 40px;
    text-shadow:5px 2px 4px grey;
}
h2 {
    font-family: "Lucida Console";
    font-size: 20px;
    padding: 20px;
    text-shadow: 5px 2px 4px darkorchid;
    } 
p.a {
    font-style: oblique;
}
p.b {
    font-style: italic;
}
li {
    font-style: italic;
}
table {
    text-align: center;
    border-collapse: separate;
    border-spacing: 0;
    border: 2px solid black;
}

thead {
    background: rgb(190, 128, 221);
    color: beige;
    font-style:italic;
    border: 2px solid black;
}
th, td {
      padding: 10px 15px;
      border: 1px solid black;
}

td {
    background-color: rgb(218, 167, 198);
    color: black;
}

td.x {
    color: black;
    font-style: oblique;
} 
div {
    margin: 20px;
}

.flex-container {
    display: flex;
    flex-direction: row;
}